<!DOCTYPE html><!--  This site was created in Webflow. https://webflow.com  --><!--  Last Published: Thu Aug 22 2024 10:07:27 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="66c5f5d9acf0b37cdb8d4883" data-wf-site="66c5f5d8acf0b37cdb8d474d">
<head>
  <meta charset="utf-8">
  <title>- Volunteer - Best Webflow CMS website template</title>
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." name="description">
  <meta content="- Volunteer - Best Webflow CMS website template" property="og:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="og:description">
  <meta content="- Volunteer - Best Webflow CMS website template" property="twitter:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/webflow.css" rel="stylesheet" type="text/css">
  <link href="css/peacefulfoundation-volunteer.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Poppins:regular,italic,600,600italic,800,800italic,900,900italic:latin,latin-ext"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
</head>
<body>
  <div data-animation="default" data-collapse="medium" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar w-nav">
    <div class="nav-container w-container">
      <a href="index.html" class="nav-logo w-nav-brand"><img src="images/Common-Charity-Website-Fonts.svg" loading="lazy" width="99" alt=""></a>
      <div class="nav-right-wrapper">
        <nav role="navigation" class="nav-menu w-nav-menu"></nav>
        <a href="https://www.paypal.com/donate/?hosted_button_id=46AYMC8FPHKCE" target="_blank" class="button-menu w-button">Donate</a>
        <div class="menu-button w-nav-button">
          <div class="w-icon-nav-menu"></div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-600px">
      <div data-w-id="a7545a66-6a66-0c14-76e0-439d41bd8820" style="opacity:0" class="heading-wrapper">
        <h1 class="heading">Volunteering Stories</h1><img src="images/Underline-4.svg" loading="lazy" alt="" class="underline-bottom-padding"><img src="images/Spark.svg" loading="lazy" style="opacity:0" data-w-id="a7545a66-6a66-0c14-76e0-439d41bd8824" alt="" class="heading-wrapper-spark">
        <div>Dive into a collection of heartfelt narratives that showcase the real impact of volunteering.</div><img src="images/yellow_ellipse.svg" loading="lazy" style="opacity:0" data-w-id="a7545a66-6a66-0c14-76e0-439d41bd8827" alt="" class="yellow-ellipse-heading-wrapper-left-align">
      </div>
    </div>
  </div>
  <div>
    <div class="container-1200px no-padding-top">
      <div data-w-id="f53c5058-d962-cdf0-197a-26f19ece8d27" style="opacity:0" class="tabs-menu-wrapper">
        <a href="/stories" class="tab-link w-inline-block">
          <div>All</div>
        </a>
        <div class="tabs-menu w-dyn-list">
          <div role="list" class="tabs-menu w-dyn-items">
            <div role="listitem" class="w-dyn-item">
              <a href="#" class="tab-link w-inline-block">
                <div class="w-dyn-bind-empty"></div>
              </a>
            </div>
          </div>
          <div class="w-dyn-empty">
            <div>No items found.</div>
          </div>
        </div>
      </div>
      <div class="w-dyn-list">
        <div role="list" class="w-dyn-items">
          <div role="listitem" class="w-dyn-item">
            <div class="blog-post-card-wrapper">
              <div data-w-id="f53c5058-d962-cdf0-197a-26f19ece8d37" style="opacity:0" class="blog-post-card-mask-image-wrapper"><img loading="lazy" src="" alt="" class="masked-image w-dyn-bind-empty"><img src="images/mask_01.svg" loading="lazy" alt="" class="image-mask"></div>
              <div data-w-id="f53c5058-d962-cdf0-197a-26f19ece8d3a" style="opacity:0" class="blog-post-card-details">
                <h2 class="no-margins w-dyn-bind-empty"></h2><img src="images/Underline-5.svg" loading="lazy" alt="" class="underline-bottom-padding">
                <p class="w-dyn-bind-empty"></p>
                <a href="#" class="button w-button">Read the story</a>
              </div>
            </div>
          </div>
        </div>
        <div class="w-dyn-empty">
          <div>No items found.</div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-1200px">
      <div data-w-id="ddbc79e1-f748-f88e-5d9c-0139b8d5c425" class="cta-wrapper-with-image"><img src="images/locations_1locations.webp" loading="lazy" alt="a picture of a city with skyscrapers and a blue sky - volunteer - best organization website webflow CMS template" sizes="(max-width: 991px) 170px, 296px" srcset="images/locations_1-p-500.png 500w, images/locations_1locations.webp 592w" class="cta-image">
        <h3 class="no-margins">Find volunteering opportunities near you.</h3>
        <a href="#" class="button w-button">View all locations</a><img src="images/Eyebrows_right.svg" loading="lazy" alt="" class="illustration-eyebrows">
      </div>
    </div>
  </div>
  <div>
    <div class="footer-container w-container">
      <div class="footer-content-bottom">
        <div class="footer-additional-links">
          <a href="#" class="footer-link-secondary w-inline-block">
            <div class="text-block-2">quiteasily</div>
          </a>
          <a href="#" class="footer-link w-inline-block">
            <div class="text-block-2">backstage</div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66c5f5d8acf0b37cdb8d474d" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
</body>
</html>